/*------------------------------------*\
    
    FX Tabs/Accordion - Global styling for all tabs/accordions

    Add custom tabs/accordion styling to this file if it should be applied to all tabs/accordions on the site
    Otherwise, put your styles in individual block stylesheets

\*------------------------------------*/

.tab-accordion__panel:not(.is-active) .tab-accordion__panel__content {
    display: none;
}

.tab-accordion__tabs {
    display: flex;
    flex-wrap: wrap;
    top: 1px;
    position: relative;
    z-index: 2;
}

.tab-accordion__panel {
    border-bottom: 3px solid #CEC5AD;
}

.tab-accordion__tab,
.tab-accordion__panel__toggle {
    list-style-type: none !important;
    margin: 0;
    padding: 0;
    display: block;
    color: inherit;
    line-height: normal;
    background: transparent;
    padding: 20px 37px 20px 0;
    font-size: 25px;
    font-weight: 700;
    font-family: var(--font-serif);
    color: #4A489D;
    line-height: 1.2em;
    text-decoration: none;
    border: none;
    border-radius: 0;
    width: 100%;
    text-align: left;
    position: relative;
}

.tab-accordion__panel__toggle:after {
    content: "\e908";
    font-family: 'the-sanctuary-at-sedona' !important;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    color: #4A489D;
    font-size: 22px;
    font-weight: normal;
}

.tab-accordion__panel__toggle.is-active:after {
    content: "\e925";
}

.tab-accordion__tab.is-active,
.tab-accordion__panel__toggle.is-active {}

.tab-accordion__panel__toggle.is-active {}

.tab-accordion__tab.is-active,
.tab-accordion__tab:hover,
.tab-accordion__tab:focus,
.tab-accordion__panel__toggle.is-active,
.tab-accordion__panel__toggle:hover,
.tab-accordion__panel__toggle:focus {
    text-decoration: none;
}

.tab-accordion__panel__content {
    padding: 0 0 20px;
}

.tab-accordion {
    position: relative;
}

.tab-accordion__panel__content .blog-listing__pagination [class*="col-"] {
    padding-left: 0;
}

.tab-accordion__headlines {
    padding: 0 10px;
    margin: 0 0 15px;
}

.video-card__image {
    position: relative;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    display: block;
    height: 175px;
}

.video-card__image:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(21, 21, 21, 0.35);
}

.video-card__image svg {
    position: absolute;
    z-index: 1;
    width: 50px;
    height: 50px;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    transition: all ease 0.3s;
}

.video-card {
    border-bottom: none;
    padding: 10px 10px 54px;
    display: block;
    text-align: center;
    position: relative;
    background: #fff;
    transition: all ease 0.3s;
    border-radius: 4px;
}

.video-card__text .btn {
    position: absolute;
    left: 50%;
    bottom: 20px;
    transform: translate(-50%, 0);
}

.video-card__text {
    padding: 10px 6px 0;
}

.video-card__text h3 {
    font-size: 25px;
    color: #252525;
    margin: 0;
}

.video-card-row {
    gap: 20px 0;
}

.video-card-bottom-content {
    margin: 20px 0 0;
}

@media (min-width: 768px) {
    .tab-accordion__panel__content {
        padding: 0;
    }

    .tab-accordion__tab {
        width: 33.3333%;
        text-align: center;
        color: #252525;
        padding: 0 0 28px;
    }

    .tab-accordion__panel {
        border-bottom: none;
    }

    .tab-accordion__tabs:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 3px;
        width: 100%;
        height: 3px;
        background: #E0DDD1;
        z-index: -1;
    }

    .tab-accordion__tab:after {
        content: "";
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        bottom: 0;
        background: linear-gradient(90deg, #F6D478 0%, #F4AB5E 100%);
        border-radius: 4px;
        width: 0;
        transition: all ease 0.3s;
        height: 8px;
    }

    .tab-accordion__tab.is-active:after {
        width: 100%;
    }

    .video-card {
        display: flex;
        align-items: center;
        text-align: left;
        padding: 10px;
        justify-content: space-between;
    }

    .video-card__text .btn {
        position: relative;
        left: 0;
        bottom: 0;
        transform: unset;
    }

    .video-card__text h3 {
        font-size: 28px;
        margin: 0 0 15px;
    }

    .video-card__image {
        width: 300px;
    }

    .video-card__text {
        width: calc(100% - 300px);
        padding: 0 0 0 25px;
    }

    .tab-accordion__panels {
        margin-top: 32px;
    }

    .tab-accordion__headlines {
        padding: 0;
        margin: 0 0 50px;
    }

    .video-card-bottom-content {
        margin: 50px 0 0;
    }

    .video-card__image svg {
        width: 65px;
        height: 65px;
    }

    .tab-accordion__headlines h2 {
        font-size: 55px;
    }

    .tab-accordion__tabs {
        justify-content: center;
    }
}

@media (min-width: 1200px) {
    .video-card__image {
        width: 100%;
        height: 225px;
    }

    .video-card__text {
        width: 100%;
        text-align: center;
        padding: 15px 0 52px 0;
    }

    .video-card {
        display: block;
        height: 100%;
    }

    .video-card__text .btn {
        position: absolute;
        left: 50%;
        bottom: 20px;
        color: #95520A;
        transform: translate(-50%, 0);
    }

    .video-card__text h3 {
        margin: 0;
    }

    .video-card:hover {
        background: #E0DDD1;
    }

    .video-card:hover .video-card__image svg {
        transform: translate(-50%, -50%) scale(1.3);
    }

    .tab-accordion__tab {
        width: auto;
        padding: 0 50px 28px;
    }
}